IDCVSSSummaryLast (major) updatePublished
CVE-2015-4538 7.5
The XML parser in EMC Atmos before 2.2.3.426 and 2.3.x before 2.3.1.0 allows remote authenticated users to read arbitrary files or cause a denial of service (CPU and memory consumption) via an external entity declaration in conjunction with an entity
21-12-2016 - 21:59 03-09-2015 - 21:59
CVE-2013-3279 5.0
EMC Atmos before 2.1.4 has a blank password for the PostgreSQL account, which allows remote attackers to obtain sensitive administrative information via a database-server connection.
17-10-2013 - 14:30 16-10-2013 - 16:55
Back to Top Mark selected
Back to Top